<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>

<?php if ($crumbs && is_array($crumbs)) : ?>
<ol class="breadcrumb">
                             <?php foreach ($crumbs as $crumbName => $crumbInfo) : ?>
            <?php if ($crumbInfo['link']) : ?>
            <li class="<?php /* @escapeNotVerified */ echo $crumbName ?>">
                <a href="<?php /* @escapeNotVerified */ echo $crumbInfo['link'] ?>" title="<?php echo $block->escapeHtml($crumbInfo['title']) ?>">
                    <?php echo $block->escapeHtml($crumbInfo['label']) ?>
                </a>
                 </li>
            <?php elseif ($crumbInfo['last']) : ?>
                <li class="active <?php /* @escapeNotVerified */ echo $crumbName ?>">
                <?php echo $block->escapeHtml($crumbInfo['label']) ?>
                 </li>
            <?php else: ?>
                <li class=" active <?php /* @escapeNotVerified */ echo $crumbName ?>">
                <?php echo $block->escapeHtml($crumbInfo['label']) ?>
                     </li>
            <?php endif; ?>
           
        <?php endforeach; ?>
                        </ol>

<?php endif; ?>
